Last-Modified: Wed, 08 Jan 2025 14:45:42 GMT
Expires: Sat, 06 Jan 2035 14:45:42 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>.gitattributes - openwrt/upstream - upstream openwrt</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/cgit.css'/>
<link rel='shortcut icon' href='/favicon.ico'/>
<link rel='alternate' title='Atom feed' href='http://git.panaceas.org/cgit/openwrt/upstream/atom/.gitattributes?h=v21.02.5' type='application/atom+xml'/>
<link rel='vcs-git' href='git://git.panaceas.org/openwrt/upstream' title='openwrt/upstream Git repository'/>
<link rel='vcs-git' href='ssh://git@git.panaceas.org/git/openwrt/upstream' title='openwrt/upstream Git repository'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/cgit/'><img src='/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/cgit/'>index</a> : <a title='openwrt/upstream' href='/cgit/openwrt/upstream/'>openwrt/upstream</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='5adca1cf2abc0c320be082522ab1ec747c7157b7'/><select name='h' onchange='this.form.submit();'>
<option value='attitude_adjustment'>attitude_adjustment</option>
<option value='barrier_breaker'>barrier_breaker</option>
<option value='chaos_calmer'>chaos_calmer</option>
<option value='lede-17.01'>lede-17.01</option>
<option value='less-old-master'>less-old-master</option>
<option value='master'>master</option>
<option value='old-master'>old-master</option>
<option value='openwrt-18.06'>openwrt-18.06</option>
<option value='openwrt-19.07'>openwrt-19.07</option>
<option value='upstream'>upstream</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>upstream openwrt</td><td class='sub right'>James</td></tr></table>
<table class='tabs'><tr><td>
<a href='/cgit/openwrt/upstream/about/?h=v21.02.5'>about</a><a href='/cgit/openwrt/upstream/?h=v21.02.5'>summary</a><a href='/cgit/openwrt/upstream/refs/?h=v21.02.5&amp;id=5adca1cf2abc0c320be082522ab1ec747c7157b7'>refs</a><a href='/cgit/openwrt/upstream/log/.gitattributes?h=v21.02.5'>log</a><a class='active' href='/cgit/openwrt/upstream/tree/.gitattributes?h=v21.02.5&amp;id=5adca1cf2abc0c320be082522ab1ec747c7157b7'>tree</a><a href='/cgit/openwrt/upstream/commit/.gitattributes?h=v21.02.5&amp;id=5adca1cf2abc0c320be082522ab1ec747c7157b7'>commit</a><a href='/cgit/openwrt/upstream/diff/.gitattributes?h=v21.02.5&amp;id=5adca1cf2abc0c320be082522ab1ec747c7157b7'>diff</a><a href='/cgit/openwrt/upstream/stats/.gitattributes?h=v21.02.5'>stats</a></td><td class='form'><form class='right' method='get' action='/cgit/openwrt/upstream/log/.gitattributes'>
<input type='hidden' name='h' value='v21.02.5'/><input type='hidden' name='id' value='5adca1cf2abc0c320be082522ab1ec747c7157b7'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/cgit/openwrt/upstream/tree/?h=v21.02.5&amp;id=5adca1cf2abc0c320be082522ab1ec747c7157b7'>root</a>/<a href='/cgit/openwrt/upstream/tree/.gitattributes?h=v21.02.5&amp;id=5adca1cf2abc0c320be082522ab1ec747c7157b7'>.gitattributes</a></div><div class='content'>blob: fa1385d99a319b43c06f5309d1aae9fdd3adea46 (<a href='/cgit/openwrt/upstream/plain/.gitattributes?h=v21.02.5&amp;id=5adca1cf2abc0c320be082522ab1ec747c7157b7'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
</pre></td>
<td class='lines'><pre><code>'/cgit/openwrt/em-br6478acv2/master-187ad058/tree/package/base-files/default/etc?id=42269e22a8b817e1e6bc2c9cbb2f03df31221458'>etc</a>/<a href='/cgit/openwrt/em-br6478acv2/master-187ad058/tree/package/base-files/default/etc/sysctl.conf?id=42269e22a8b817e1e6bc2c9cbb2f03df31221458'>sysctl.conf</a></div><div class='content'>blob: b09b8cfd9e689ddc6f8714cf652597a7f85e647b (<a href='/cgit/openwrt/em-br6478acv2/master-187ad058/plain/package/base-files/default/etc/sysctl.conf?id=42269e22a8b817e1e6bc2c9cbb2f03df31221458'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
<a id='n4' href='#n4'>4</a>
<a id='n5' href='#n5'>5</a>
<a id='n6' href='#n6'>6</a>
<a id='n7' href='#n7'>7</a>
<a id='n8' href='#n8'>8</a>
</pre></td>
<td class='lines'><pre><code></code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.25.1</a>) at 2025-01-08 14:45:42 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
